*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial;
    
}
body{
    width: 100%;
    height: 100vh;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}


.loading{
    display: flex;
    align-items: flex-end;
    transform: translateY(-35px);
}

.loading span{
    background-color: rgb(37, 37, 37);
    margin: 0 10px;
    width: 25px;
    height: calc(25px*var(--i));
    display: flex;
    align-items: flex-end;
    justify-content: center;
    animation: animate 2s infinite;
    animation-delay: calc(0.20s*var(--i));
}

@keyframes animate{
    0%{
        background: white;
        box-shadow: 0 0 10px #91e2da,0 0 20px #91e2da,0 0 50px #91e2da,0 0 160px #91e2da;
    }
    25%,75%{
        background: rgb(37, 37, 37);
        box-shadow: none;
        
    }
    100%{
        background: white;
        box-shadow: 0 0 10px #91e2da,0 0 20px #91e2da,0 0 50px #91e2da,0 0 160px #91e2da;
    }
}

.loading span i{
    display: block;
    font-size: 40px;
    color: rgb(37, 37, 37);
    font-weight: bold;
    transform: translateY(70px);
    animation: animate2 2s infinite;
    animation-delay: calc(0.20s*var(--i));

}
@keyframes animate2{
    0%{
        
        color: white;
        text-shadow: 0 0 10px #91e2da,0 0 20px #91e2da,0 0 50px #91e2da,0 0 160px #91e2da;
    }
    25%,75%{
        color: rgb(37, 37, 37);
        text-shadow: none;
        
    }
    100%{
        color: white;
        text-shadow: 0 0 10px #91e2da,0 0 20px #91e2da,0 0 50px #91e2da,0 0 160px #91e2da;
    }
}

.koli{
    display: flex;
    flex-direction: column;
    gap: 90px;
}


.title{
    color: white;
    font-size: 50px;
    direction: rtl;
    
}